Commit 96e730d8 authored by Francesco Poli's avatar Francesco Poli

Debian Policy 4.1.3

parent d1c07c98
......@@ -5,7 +5,6 @@ apt-listbugs (0.1.24) UNRELEASED; urgency=medium
* fixed "suggests the required debianutils package": dropped the obsolete
versioned suggestion of debianutils (Closes: #867203)
* added suggestion of sensible-utils
* bumped Standards-Version to 4.1.2: no changes needed
* improved the man page and the online help, thanks to the constructive
criticism by Vincent Lefevre
* improved internationalization
......@@ -16,6 +15,7 @@ apt-listbugs (0.1.24) UNRELEASED; urgency=medium
* switched to secure URI for the homepage
* bumped debhelper compatibility version to 11 and updated corresponding
versioned dependency on debhelper: no other changes needed
* bumped Standards-Version to 4.1.3: no changes needed
-- Francesco Poli (wintermute) <invernomuto@paranoici.org> Mon, 13 Mar 2017 22:19:08 +0100
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
Build-Depends: debhelper (>= 11), gem2deb (>= 0.12)
Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
Standards-Version: 4.1.2
Standards-Version: 4.1.3
XS-Ruby-Versions: all
Vcs-Git: https://anonscm.debian.org/git/apt-listbugs/apt-listbugs.git
Vcs-Browser: https://anonscm.debian.org/cgit/apt-listbugs/apt-listbugs.git/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment